@font-face {
  font-family: "Rebond Grotesque";
  src: url(./rebond-grotesque/Rebond-Grotesque-Bold.otf);
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Rebond Grotesque";
  src: url(./rebond-grotesque/Rebond-Grotesque-Light.otf);
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Rebond Grotesque";
  src: url(./rebond-grotesque/Rebond-Grotesque-Semibold.otf);
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Rebond Grotesque";
  src: url(./rebond-grotesque/Rebond-Grotesque-Medium.otf);
  font-weight: 500;
  font-style: normal;
}

/* avenir next lt pro */

@font-face {
  font-family: "Avenir-Next";
  src: url("./avenir-nextLTPro/AvenirNextLTPro-Regular.otf");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Avenir-Next";
  src: url(./avenir-nextLTPro/AvenirNextLTPro-Heavy.otf);
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Avenir-Next";
  src: url(./avenir-nextLTPro/AvenirNextLTPro-Demi.otf);
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Avenir-Next";
  src: url(./avenir-nextLTPro/AvenirNextLTPro-Medium.otf);
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Averta Std CY";
  src: url(./AvertaStd/AvertaStdCY-Regular_3.otf);
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Averta Std CY";
  src: url(./AvertaStd/Intelligent\ Design\ -\ AvertaStdCY-Semibold_1.otf);
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Averta Std CY";
  src: url(./AvertaStd/Intelligent\ Design\ -\ AvertaStdCY-Extrabold_1.otf);
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Averta Std CY";
  src: url(./AvertaStd/Intelligent\ Design\ -\ AvertaStdCY-Bold_1.otf);
  font-weight: 700;
  font-style: normal;
}
